.sidebar-content {
    font-size: 16px;
    max-height: 70vh;
    max-width: 70vw;
}
.sidebar-content.media{
    width: auto!important;
    height: auto!important;
}
.sidebar-content img {
    max-height: 60vh;
    max-width: 60vw;
}
.p-2 {
    padding: 1rem !important;
}
.border-light {
    border-color: #f5f5f5 !important;
}